﻿.wizard,.tabcontrol{display:block;width:100%;overflow:hidden}
.clearfix:before, .clearfix:after{display:table;content:"";line-height:0;}
.wizard>.steps{position:relative;display:block;width:100%;}
.clearfix:after{clear:both;}
.wizard ul, .tabcontrol ul{list-style:none!important;padding:0;margin:0;}
.wizard>.steps>ul>li, .wizard>.actions>ul>li{float:left;}
.wizard>.steps>ul>li{width:50%;}
.wizard ul>li, .tabcontrol ul>li{display:block;padding:0;}
.wizard>.steps>ul>li, .wizard>.actions>ul>li,.wizard ul>li, .tabcontrol ul>li{line-height:1.2em;}
.wizard>.steps .current a, .wizard>.steps .current a:hover, .wizard>.steps .current a:active{background:#2184be;color:#fff;cursor:default;}
.wizard>.steps a, .wizard>.steps a:hover, .wizard>.steps a:active{display:block;width:auto;margin:0 .2em .5em;padding:1em .8em;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.wizard a, .tabcontrol a{outline:0;}
.ui-widget-content a{color:#222;}
.wizard>.steps .current-info, .tabcontrol>.steps .current-info{position:absolute;left:-999em;}
.wizard>.steps .number{font-size:1.429em;}
.wizard>.steps .disabled a, .wizard>.steps .disabled a:hover, .wizard>.steps .disabled a:active{background:#eee;color:#aaa;cursor:default;}
.wizard>.content{background:#eee;display:block;margin:.5em 0;position:relative;width:auto;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.wizard>.content>.title, .tabcontrol>.content>.title{position:absolute;left:-999em;}
.wizard>.content>.body{float:left;position:absolute;width:99%;height:96%;padding:10px;}
.wizard>.actions{position:relative;display:block;text-align:right;width:100%;}
.wizard>.actions>ul{display:inline-block;text-align:right;}
.wizard>.actions>ul>li{margin:0 .25em;}
.wizard>.actions .disabled a, .wizard>.actions .disabled a:hover, .wizard>.actions .disabled a:active{background:#eee;color:#aaa;}
.wizard>.actions a, .wizard>.actions a:hover, .wizard>.actions a:active{background:#2184be;color:#fff;display:block;padding:.5em 1em;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.wizard>.steps .done a, .wizard>.steps .done a:hover, .wizard>.steps .done a:active{background:#9dc8e2;color:#fff;}